<?php
   function function_alert($message) { 
      
    // Display the alert box  
    echo "<script>alert('$message');window.location.href = 'http://finstechnologies.com/rockypetghana/contact.php';</script>"; 
    
} 
//$to ='sreejithekm.pc@gmail.com';
$to      = 'info@rockypetghana.com, training@rockypetghana.com, services@rockypetghana.com, engineering@rockypetghana.com, sales@rockypetghana.com';
$subject = $_POST["name"].' - '.$_POST["subject"];
$message = $_POST["message"];
$headers = 'From: info@rockypetghana.com'."\r\n" .
    'Reply-To: '.$_POST["email"] . "\r\n" .
    'X-Mailer: PHP/' . phpversion();

mail($to, $subject, $message, $headers); 
  
// Function call 
function_alert("Thank you, mail send successfully..!"); 
 
?>